Subject: 25/8 T-5 22:45 Cha,cha,cha
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 13:39:09 +0200

Comedia de enredo típico con algunos toques de melancolía. Inusual 
elegancia y un ambiente juvenil donde sorprendentemente los jóvenes tienen 
intereses culturales, algo raro en el cine español y americano, 
especialmente.Tuvo un gran éxito y un principiante Fernando León en el 
guión. Nada despreciable.